## rabbitsign 2.1+dmca1

=== debian/changelog ===
rabbitsign (2.1+dmca1-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Updated to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 21:56:16 +0200

rabbitsign (2.1+dmca1-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Orphan the package and set package maintainer to Debian
      QA Group.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.
  * debian/rules: Use dh sequencer.
  * debian/source/compat: Use "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2019 16:09:07 -0400

rabbitsign (2.1+dmca1-1) unstable; urgency=low

  * Initial release (Closes: #533838)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 21 Oct 2009 23:02:36 +0200
